ETIMEDOUT errors when attempting to update to 1.4


#1

Any ideas why I’m getting these errors? OS is Windows 10-64. Issuing meteor --version does show 1.4 now though.

C:\> meteor update
`While downloading accounts-base@1.2.9...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading accounts-password@1.2.12...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading accounts-twitter@1.1.11...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading accounts-ui-unstyled@1.1.12...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading accounts-ui@1.1.9...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading allow-deny@1.0.5...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading autoupdate@1.3.11...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading babel-compiler@6.9.0...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading babel-runtime@0.1.10...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading caching-compiler@1.1.6...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading caching-html-compiler@1.0.6...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading check@1.2.3...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading coffeescript-test-helper@1.0.7...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading coffeescript@1.2.3...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading constraint-solver@1.1.0...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading ddp-client@1.3.0...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading ddp-server@1.3.9...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading ecmascript-runtime@0.3.12...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading ecmascript@0.5.7...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading email@1.1.16...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading es5-shim@4.6.13...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading facebook@1.2.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading facts@1.0.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading github@1.1.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading google@1.1.13...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading http@1.2.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading jquery-waypoints@1.0.9...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading jshint@1.1.5...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading less@2.7.4...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading logging@1.1.14...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading meetup@1.6.4...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading meteor-developer@1.1.9...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading meteor@1.2.16...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading minifier-css@1.2.13...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading minifier-js@1.2.13...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading modules-runtime@0.7.5...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading modules@0.7.5...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading mongo-id@1.0.5...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading mongo@1.1.10...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading npm-mongo@1.5.45...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading oauth-encryption@1.1.13...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading oauth@1.1.11...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading oauth2@1.1.10...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading promise@0.8.3...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading random@1.0.10...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading reactive-dict@1.1.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading reload@1.1.10...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading spiderable@1.0.13...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading standard-minifier-css@1.1.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading standard-minifier-js@1.1.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading static-html@1.1.11...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading stylus@2.513.4...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading templating-tools@1.0.4...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading templating@1.2.13...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading test-helpers@1.0.10...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading test-in-browser@1.0.12...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading tracker@1.1.0...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading twitter@1.1.12...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading webapp-hashing@1.0.9...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading webapp@1.3.10...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading weibo@1.1.8...:
error: connect ETIMEDOUT 146.88.132.5:443

While downloading xmlbuilder@2.5.13...:
error: connect ETIMEDOUT 146.88.132.5:443

The latest version of Meteor, 1.4, is already installed on this computer. Run 'meteor update' inside of a particular
project directory to update that project to Meteor 1.4`

#2

I uninstalled Meteor (from the Control Panel), and then did a fresh install of 1.4. Now, when I issue a meteor update it says that it’s already up to date, so I guess for now I’m all set. I was also able to update an existing project.